{****************************************}
{*                                      *}
{*          NIXLIBS_.PAS 2.04           *}
{*         Borland Delphi unit          *}
{*   ( Version 1.X - 4.X compatible )   *}
{*                                      *}
{*      Copyright (c) Nikita Popov      *}
{*              1995-1998               *}
{*                                      *}
{****************************************}

{ Last update : 15-10-1998 }

{$I NIXLIBS.INC}

unit NiXLiBS; {- common data definition unit for NiX Libs }

interface
{$IFDEF WIN32}
uses
  Windows;
{$ENDIF WIN32}

const
  nxNonDBawarePalette = 'NiX controls';
  nxDBawarePalette    = 'NiX DBAware';
  nxToolsPalette      = 'NiX tools';
  nxDSPrinterPalette  = 'NiX DSP';
  
const
  cwLibraryVersion = $0204;
  cwLibraryDate    = '15.10.1988';

type
  TnxOrientation = (nxoHorizontal, nxoVertical);

const
{$IFDEF WIN32}
  csDefPrintableFontName = 'Arial';
  csDefaultCharset = RUSSIAN_CHARSET;
{$ELSE}
  csDefPrintableFontName = 'Arial Cyr';
{$ENDIF}
  
implementation {==============================================================}

end.

{<<EOF>>}
